<?php
$type = 'od';
$fileid = '88';
$status = 'a';
$creadate = '202007031018-';
$moddate = '202007031018';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('002-040');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--040-->Scripts utilisés');
$fieldb2 = stripslashes('<!--040-->Scripts used');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=57');
$fieldd2 = stripslashes('articles.php?lng=en&pg=57');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
